.skills h2 {
  margin-bottom: 2px;
}

.skills-grid {
  display: flex;
  flex-wrap: wrap;
  grid-template-columns: repeat(5, 1fr);
  gap: 22px;
}

.section {
  margin-bottom: var(--space-section);
}

.skill-card {
  color: #f0f0f0;

  display: flex;
  align-items: center;
  gap: 14px;

  background: #0b0b0e;
  border: 1px solid rgba(255,255,255,0.08);

  padding: 6px 10px;
  border-radius: 8px;
  font-size: 0.6rem;

  font-weight: 500;

  transition: transform 0.25s ease;
}

.skill-pandas{
  background: white;
  color: black;
  border: 1px solid rgba(0,0,0,0.1);
}

.skill-card:hover {
  transform: translateY(-3px);
}

.skill-icon {
  width: 28px;
  height: 28px;
}
